body {
	background-color: #E7E7E7;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
span, p, ol, ul, td {
	font-size: 13px;
	line-height: 1.5em;
}
.intro {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold; 
	line-height: normal;
	font-style: italic; 
	text-align: center;
}
h1 {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: #CC0000;
	line-height: 22px;
}
h2 {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px; 
	font-weight: bold;
}
h3 {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}

#testimonial {
	width: 460px;
	background-color: #ffffcc;
	border: 2px dotted #ffff66;
	padding: 10px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	margin: 10px 100px;
	margin-left: auto;
	margin-right: auto;
}
#greybox {
	width: 560px;
	background-color: #E7E7E7;
	border: 2px solid #999999;
	padding: 10px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	margin: 10px 50px;
}
#testimonial p, #greybox p {
	line-height: 1.5em;
	margin: 0px;
}
.red {
	color: #CC0000;
}